# Command: pow

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pow - raise a number to a power

Synopsis:

    x y pow -> number

Description:

    pow computes x raised to the y-th power (x^y).

Remarks:

    Raises a RangeCheck error if x is negative, unless y is positive
      integer.

Author:

    Plesser

FirstVersion:

    17.05.2004

SeeAlso:

- exp
- log

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative